
Infrastructure - Task #1194

Story # 1189 (Closed): Secure transport for all DataONE services

Write documentation explaining need for https over http and how http services allow full session

spoofing due to leaked AuthTokens.

2011-01-05 02:33 - Matthew Jones

Status: Closed Start date: 2014-10-01

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:    

Milestone: None Story Points:  

Product Version:    

Description

History

#1 - 2011-01-13 14:08 - Dave Vieglais

- Status changed from New to In Progress

#2 - 2014-10-01 22:11 - Dave Vieglais

- Status changed from In Progress to Closed

- Start date set to 2014-10-01

- Estimated time set to 1.00

- translation missing: en.field_remaining_hours changed from 1.0 to 0.0

- Milestone set to None

Powered by TCPDF (www.tcpdf.org)

2024-05-11 1/1

http://www.tcpdf.org

